h4,h5 {
  margin-block-start: 0;
  margin-block-end: 0;
}
ul,ol{
  padding-inline-start:0px;
}
.doim-product-function-item-box-750{
  display: none;
}
.doim-product-function{
  width: 100%;
  background-color: #f5f7fc;
}
.doim-product-function-swiper{
  width: 100%;
  padding-top: 60px;
  margin: 0 auto;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  overflow: hidden;
  /* padding-bottom: 48px; */
  
}
.doim-product-function-swiper .swiper-wrapper{
  width: 100%;
  position: relative;
  padding-inline-start:0px
}
.doim-product-function-diot-bg{
  width: 272px;
  height: 80px;
  position: absolute;
  bottom: 80px;
  left: 15%;
  z-index: 10;
}
.doim-product-function-swiper .swiper-slide{
  width: 100%;
  height: 584px;
  box-sizing: border-box;
  background-color: #ecf0f9;
  padding-top: 96px;
  list-style: none;
  /* position: relative; */
  /* padding: 60px 124px; */
}

.doim-product-function-swiper .doim-product-function-item-box{
  position: relative;
  width: 1192px;
  margin: 0 auto;
  display: flex;
  /* justify-content: center; */
}
.doim-product-function-item-imgBgBox{
  position: absolute;
  top: -50px;
  right: 0px;
  width: 880px;
  height: 488px;
  background: url('../img/imgBg.png') no-repeat;
  background-size: cover;
  padding-top: 85px;
  box-sizing: border-box;
  z-index: 100;
  text-align: center;
}
.doim-product-function-item-imgBgBox-img{
  width: 660px;
  height: 360px;
  margin-bottom: 12px;
}
.doim-product-function-item-imgBgBox-desc{
  width: 660px;
  font-size: 14px;
  font-weight: 400;
  display: block;
  color: rgba(78, 89, 105, 1);
  text-align: left;
  margin: 0 auto;
}
.doim-product-function-item-article{
  width: 240px;
  height: 440px;
  margin-right: 36px;
  position: relative;
}

.doim-product-function-item-li{
  list-style: none;
  width: 240px;
  height: 40px;
  padding-left: 20px;
  box-sizing: border-box;
  line-height: 40px;
  border-left: 2px solid #C5CCDD;
  color: rgba(24, 24, 24, 1);
  font-size: 16px;
  cursor: pointer;
}
.doim-product-function-item-li-active{
  background: linear-gradient(90deg, rgba(27, 209, 209, 0.2) 0%, rgba(27, 209, 209, 0) 100%);;
  border-left-color: #1BD1D1;
  color: #1BD1D1;
}
.doim-product-function-item-swiper-title{
  display: none;
}


.doim-product-function-item-title{
  font-size: 20px;
  font-weight: 700;
  color: rgba(24, 24, 24, 1);
  margin-bottom: 32px;
}
.doim-product-function-item-li-img, .doim-product-function-item-li-desc{
  display: none;
}
.doim-product-function-swiper .doim-product-function-swiper-pagination{
  position: absolute;
  left: 50% !important;
  right: auto !important;
  width: max-content !important;
  bottom: inherit !important;
  z-index: 10;
  top: 0;
  transform: translate(-50%);
}
.doim-product-function-swiper .swiper-pagination-bullet{
  width: 224px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  color: rgba(24, 24, 24, 1);
  border-radius: 0%;
  background: transparent;
  opacity: 1;
}
.doim-product-function-swiper .swiper-pagination-bullet-active{
  color: #1BD1D1;
  border-bottom: 3px solid #1BD1D1;
  background: transparent;
  opacity: 1;
}
@media ((min-width: 1024px) and (max-width: 1439px)) {
  .doim-product-function-swiper .doim-product-function-item-box {
    width: 1000px;
  }
  .doim-product-function-item-imgBgBox{
    width: 760px;
    height: 492px;
    padding-top: 75px;
  }
  .doim-product-function-item-article{
    width: 204px;
  }
  .doim-product-function-item-article{
    width: 220px;
  }
  .doim-product-function-item-button{
    top: 229px;
  }
}
@media ((min-width: 850px) and (max-width: 1023px)) {
  .doim-product-function-swiper{
    padding-top: 56px;
  }
  .doim-product-function-swiper .swiper-slide{
    height: 386px;
    padding-top: 45px;
  }
  .doim-product-function-item-article{
    width: calc(100% - 600px);
    height: 320px;
  }
  .doim-product-function-item-title{
    font-size: 18px;
    margin-bottom: 16px;
  }
  .doim-product-function-swiper .doim-product-function-item-box {
    width: calc(100% - 24px);
  }
  .doim-product-function-item-imgBgBox{
    width: 580px;
    height: 345px;
    padding-top: 56px;
    top: -24px;
  }
  .doim-product-function-item-imgBgBox-img{
    width: 440px;
    height: 240px;
    margin-bottom: 0;
  }
  .doim-product-function-item-imgBgBox-desc{
    width: 440px;
  }
  .doim-product-function-diot-bg{
    bottom: 68px;
  }
}
@media ((min-width: 750px) and (max-width: 849px)) {
  .doim-product-function-swiper{
    padding-top: 56px;
  }
  .doim-product-function-swiper .swiper-slide{
    height: 386px;
    padding-top: 45px;
  }
  .doim-product-function-item-article{
    width: calc(100% - 515px);
    height: 320px;
  }
  .doim-product-function-item-title{
    font-size: 18px;
    margin-bottom: 16px;
  }
  .doim-product-function-swiper .doim-product-function-item-box {
    width: calc(100% - 24px);
  }
  .doim-product-function-item-imgBgBox{
    width: 500px;
    height: 293.33px;
    padding-top: 40px;
    top: -24px;
  }
  .doim-product-function-item-imgBgBox-img{
    width: 348px;
    height: 190px;
    margin-bottom: 0;
  }
  .doim-product-function-item-imgBgBox-desc{
    width: 348px;
  }
  .doim-product-function-diot-bg{
    bottom: 68px;
  }
}

@media (max-width: 749px) {
  .doim-product-function-item-box{
    display: none !important;
  }
  .doim-product-function-swiper{
    padding-top: 40px;
  }
  .doim-product-function-swiper .swiper-slide{
    padding-top: 0;
    background-color: transparent;
    padding-left:12px;
    padding-right:12px;
    padding-bottom: 24px;
    height: auto;
  }
  .doim-product-function-item-ol{
    display: flex;
    flex-wrap: wrap;
    justify-content:flex-start;
    margin-bottom: 12px;
  }
  .doim-product-function-item-li{
    width: auto;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
    font-size: 12px;
    border-left: none;
  }
  .doim-product-function-item-li-active{
    background: transparent;
    border-bottom: 1px solid #1BD1D1;
    border-left-color: transparent;
  }
  .doim-product-function-item-box-750{
    display: block;
  }
  .doim-product-function-item-box-750 .doim-product-function-item-title{
    font-size: 14px;
    margin-bottom: 8px;
  }
  .doim-product-function-item-box-750 .doim-product-function-item-desc{
    font-size: 14px;
    font-weight: 400;
    color: rgba(78, 89, 105, 1);
    margin-bottom: 16px;
  }
  .doim-product-function-item-box-750 .doim-product-function-item-imgBgBox-750{
    width: 100%;
    background: transparent;
    /* background-size: contain; */
    /* height: 400px; */
    /* padding-left: 12px;
    padding-right: 12px; */
  }
  .doim-product-function-item-imgBgBox-img-750{
    width: 100%;
    /* margin-left: 7%; */
    /* max-height: 76%; */
  }
  .doim-product-function-item-button-750{
    width: 100%;
    height: 40px;
    border-radius: 4px;
    line-height: 40px;
    text-align: center;
    background: rgba(98, 70, 232,1);
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
    text-decoration: none;
    display: inline-block;
    margin-top: 16px;
  }
  .doim-product-function-swiper .swiper-pagination-bullet{
    font-size: 14px;
    width: auto;
    margin: 0 8px !important;
  }
  .doim-product-function-item-imgBgBox-desc{
    width: 100%;
  }
}
@media (max-width: 500px) {
  .doim-product-function-swiper .swiper-pagination-bullet{
    font-size: 14px;
    width: auto;
    height: 32px;
    line-height: 32px;
  }
}
